.siteMAP {
	padding : 1em;
	font-size:90%;
}

.siteMAP tr {
		line-height : 1.5em;
}

.siteMAP th {
	text-align:left;
	color: #008000;
}

.siteMAP td {
	text-align : left;
	background-color: transparent;
}

.siteMAP td a {
	color : #0000FF;
	text-decoration : none;
	padding : 2px 2px 2px 0.5em;
	background-color : transparent;
	font-size: 100%;
	}

.siteMAP td a:link {color : #blue;  text-decoration : none; }
.siteMAP td a:visited {color : #blue;  text-decoration : none;}
.siteMAP td a:hover {color : navy;  text-decoration : underline; background : powderBlue;}